Subject: [IPP] Fwd: New Version Notification for draft-sweet-rfc2911bis-11.txt

From: Michael Sweet <[email-masked]>
Date: Thu, 25 Aug 2016 11:06:47 -0400

All,

This update contains the acknowledgements and vendor prefix changes we talked about at the F2F meeting.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-sweet-rfc2911bis-11.txt
> Date: August 25, 2016 at 10:40:36 AM EDT
> To: Ira McDonald <[email-masked]>, Michael Sweet <[email-masked]>
> 
> 
> A new version of I-D, draft-sweet-rfc2911bis-11.txt
> has been successfully submitted by Michael Sweet and posted to the
> IETF repository.
> 
> Name:		draft-sweet-rfc2911bis
> Revision:	11
> Title:		Internet Printing Protocol/1.1: Model and Semantics
> Document date:	2016-08-25
> Group:		Individual Submission
> Pages:		219
> URL:            https://www.ietf.org/internet-drafts/draft-sweet-rfc2911bis-11.txt
> Status:         https://datatracker.ietf.org/doc/draft-sweet-rfc2911bis/
> Htmlized:       https://tools.ietf.org/html/draft-sweet-rfc2911bis-11
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-sweet-rfc2911bis-11
> 
> Abstract:
>   The Internet Printing Protocol (IPP) is an application level protocol
>   for distributed printing using Internet tools and technologies.  This
>   document describes a simplified model consisting of abstract objects,
>   attributes, and operations that is independent of encoding and
>   transport.  The model consists of several objects including Printers
>   and Jobs.  Jobs optionally support multiple Documents.
> 
>   IPP semantics allow End Users and Operators to query Printer
>   capabilities, submit print Jobs, inquire about the status of print
>   Jobs and Printers, and cancel, hold, and release print Jobs.  IPP
>   semantics also allow Operators to pause and resume Jobs and Printers.
> 
>   Security, internationalization, and directory issues are also
>   addressed by the model and semantics.  The IPP message encoding and
>   transport are described in IPP/1.1: Encoding and Transport
>   [RFC2910bis].
> 
>   This document obsoletes RFCs 2911, 3381, and 3382.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

_________________________________________________________
Michael Sweet, Senior Printing System Engineer

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp